import React from 'react';
import './index.scss';
import { IProTableInfo, ProInfoTransparentBase, ProInfoTransRequestResult } from '../../typing';
import './index.scss';
declare type ProTableInfoProps = IProTableInfo & ProInfoTransRequestResult & ProInfoTransparentBase;
declare const ProTableInfo: React.FC<ProTableInfoProps>;
export default ProTableInfo;
